{{
	"objectInstanceIds" : "{objectInstanceIds}",
	"criteria" : {{
		"performanceMetric": "cpu_util",
		"thresholdType": "SIMPLE",
		"simpleThresholdDetails": {{
			"thresholdValue": 10,
			"hysteresis": 50
		}}
		
	}},
	"callbackuri": "{callback_uri}"
}}